Subject: [lojban] Re: materials needed for resumption of ju'i lobypli

From: Jordan DeLong <[email-masked]>
Date: Fri, 18 Apr 2003 16:15:19 -0500

On Fri, Apr 18, 2003 at 04:13:43PM -0400, Rob Speer wrote:
> On Thu, Apr 17, 2003 at 11:10:47PM -0500, Jordan DeLong wrote:
> > Dunno. All you *really* need to know is that
> > mu'ei gi mi klama le zarci gi mi citka lo nanba
> > means
> > If I were to go to the store, I would eat some bread.
> 
> I wish it were like that. But the way mu'ei is now, you need to say
> "romu'ei" there.

Yeah; was a typo.

> I started as a supporter of "mu'ei", but now I realize that the number
> attached to it is a terrible misfeature. Almost every use of "mu'ei"
> will be "romu'ei". In the case where you want to say "If foo were to be
> true, then bar might happen", we _already have_ words for probability,
> and they should be attached to the brivla, not the mu'ei. The number on
> "mu'ei" is as redundant as "ba'oi" (which should be "mu'ei ba").

Agreed, except I think "mu'ei ba" doesn't work. You can do
romu'ei je ba gi mi klama gi mi citka
though. That sucks though.

Or wait maybe you mean
romu'ei gi mi ba klama gi mi citka.
That makes sense---ba'oi should just be a ba inside the mu'ei clause.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku